#crums {
	float: right;
	font-size: 0.8em;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: -40px;
}
#crums a {
	color: #CC3;
	vertical-align: middle;
}
#crums img {
	margin-right: 4px;
	margin-left: 4px;
	vertical-align: sub;
}
#bcrums {
	vertical-align: middle;

}
section {
	background-color: #FFF;
	width: 500px;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
}

section h1  {
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 10px;
}
section h2 {
	margin-bottom: 15px;
	margin-top: 10px;
}
section h3 {
	margin-bottom: 15px;
	margin-top: 20px;
}
#corporate {
	position: relative;
}
#map {
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	border: 1px solid #CCC;
}






section p {
	font-family: Tahoma, Geneva, sans-serif;
	text-align: justify;
	color: #333;
}
#contact {
	display: block;
	padding-bottom: 70px;
	text-align: left;
}

#contactform p {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color: #999;
	position: relative;
	margin-top: 10px;
}
#contactform #Name{
	background-image: url(../images/boxlogin.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 125px;
	border: 0;
	position: absolute;
	left: 85px;
	font-size: 0.9em;
}
#contactform #Company{
	background-image: url(../images/boxlogin.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 125px;
	border: 0;
	position: absolute;
	left: 85px;
	font-size: 0.9em;
}
#contactform #Tel{
	background-image: url(../images/boxlogin.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 125px;
	border: 0;
	position: absolute;
	left: 85px;
	font-size: 0.9em;
}
#contactform #Email{
	background-image: url(../images/boxlogin.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 125px;
	border: 0;
	position: absolute;
	left: 85px;
	font-size: 0.9em;
}
#contactform textarea{
	height: 50px;
	width: 250px;
	position: absolute;
	left: 85px;
	color: #333;
	border: 1px solid #CCC;
	font-size: 0.9em;
}
#contactform p #Submit {
	position: absolute;
	left: 350px;
	top: 38px;
	cursor:pointer;
}

aside {
	float: right;
	width: 200px;
	padding-right: 45px;
	padding-top: 10px;
}




aside h1 {
	background-image: url(../images/alook.jpg);
	background-repeat: no-repeat;
	height: 18px;
	width: 170px;
	display: block;
	text-indent: -8888px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
aside p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CCC;
	padding-bottom: 10px;
	text-transform: uppercase;
}
#picaside {
	height: 87px;
	width: 187px;
	border: 1px solid #D7D7D7;
	margin-bottom: 20px;
}
#picaside img {
	border: 1px solid #D7D7D7;
	height: 79px;
	width: 179px;
	margin-top: 3px;
	margin-left: 3px;
}
